/* Global site notices */
.cookienotice { padding: 20px; border-left: 1px solid #2b2b2b; border-right: 1px solid #2b2b2b; border-bottom: 1px solid #2b2b2b; background:#fff; font-size:12px; line-height:1.25; text-align:center; color:#2f2f2f; }
.cookienotice .notice-inner { text-align: center; }
.cookienotice .notice-inner .actions { margin-top: 15px; }
.cookienotice .notice-inner .actions span { padding: 6px 10px; font-size: 12px; color: #fff; background:#345383; cursor: pointer; }
.cookienotice .notice-inner .actions span a { background:#345383; color: #fff; text-decoration: none; }
/* Cookie Notice */
.cookienotice.notice-cookie { position:fixed; z-index:9999; width:940px; top:0; bottom: auto; left: auto; right: auto; margin-left: -11px !important; opacity:0.95; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)"; /* IE8 */ }
